/*****************************************
	Template CSS
	Copyright: Mark byrne
*****************************************/

body {
	font-family: "Arial", Gadget, sans-serif;
	margin: 0;
	background-color: #1e1e1e;
	color: #0e0dfc;
}

img { border: none }
.clear { clear: both }

a:link { color: #222;}

/*components*/
#index-wrapper {width:980px;height:auto; padding: 0; margin:0 auto; background:#fff;}
#index-wrapper-shadow {width:980px;height:auto; padding: 0; margin:0 auto; background:none;  -moz-box-shadow: 0 2px 2px #000; -webkit-box-shadow: 0 2px 2px #000;}
#navbox {height:130px;width:100%;margin:0 auto;}
#header {width:980px; height:130px; background:url('../images/site/header.jpg') 0 0 no-repeat; margin: 0 auto; padding: 0; _position: relative; _left: 0 }
#maincontent{width:950px;height:auto;background: #fff !important; padding: 15px; _padding: 10px; }

#rightcontent {width:725px;float:right;padding:15px}
#legalcontent {width:820px;height:auto;float:left;background: #fff;padding: 25px 40px}

#splash { margin: 0; padding: 0; width: 950px margin-top: -5px;}


/* Search */
.search {
	float: right;
	width: 200px;
	background: #235fac;
	border: 1px solid #bc9564;
	padding: 5px;
	margin: 0;
	position:relative;
	top: 15px;
	right: 15px;
	_top: 0;
	background-color: #6D5637;
}
.search input.s_img { float: right; margin-top: 5px }
.search input.searchbox { height: 15px; padding: 5px; width: 160px; float: left }


/*footer*/
#footer{ width: 985px; height: 25px; background: #1e1e1e; clear:both; padding: 5px 0; color: #000; font: bold 12px Arial, Helvetica, sans-serif; margin-top: 10px;
}
#footer a { color: #fff;font: bold 12px Arial, Helvetica, sans-serif;}
#footer a:hover { text-decoration: underline;}
#footer #foot_sub_wrap { width: 960px; padding: 0;	float: left; margin: 0;}
#footer .footer { font: normal 11px/21px Arial, Helvetica, sans-serif;}
#footer .footer a { font: bold 11px/21px Arial, Helvetica, sans-serif; color: #fff;}
#footer .footer a:hover { font: bold 11px/21px Arial, Helvetica, sans-serif; color: #fff;}
#footer #foot_sub_left { width: 700px; float: left;	margin: 0; padding: 0;	text-align: left;}
#footer #foot_sub_right { width: 375px;	float: right; margin: 0; padding: 5px 0 0 0; text-align: right;}
#footer #foot_sub_right p { font: normal 12px Arial, Helvetica, sans-serif; margin: 0; padding: 0; color: #fff; text-align: right;}
#footer #foot_sub_mid { width: 190px; float: left; margin: 0; padding: 0; text-align: center;}
#footer .foot_sec {	width: 500px;	float: left; padding:2px 6px; margin: 0;}
#footer .foot_sec h4 { font: bold 12px/21px Arial, Helvetica, sans-serif; color: #fff; padding: 0 0 0 10px; margin: 0;}

#footer .foot_sec ul{ margin: 0; padding: 0 10px 0; float: left; width: 920px; list-style:none; text-align: center;}
#footer .foot_sec li { font: bold 11px/21px Arial, Helvetica, sans-serif; display: inline-block; float: left; padding: 0 7px 0 7px; width: auto; border-left: 1px solid #000;}
#footer .foot_sec li a { list-style-type: none; font: bold 12px/21px Arial, Helvetica, sans-serif; color: #fff !important;}
#footer .foot_sec li a:hover{ list-style-type: none; margin: 0; font: bold 12px/21px Arial, Helvetica, sans-serif; color: #a2801e !important;}
#footer .foot_sec li:first-child { padding: 0 7px 0 0 !important; border-left: none !important;} 

/*Typography*/
p {color: #666; font: normal 12px/20px Arial, Helvetica, sans-serif;}
a:link, a:visited {	text-decoration: none;}
a:hover, a:active { text-decoration: underline;}

address { font: normal 11px/15px Arial, Helvetica, sans-serif; color: #333; margin: 0 0 0 20px }


/* Left Content */
#leftcontent { width: 140px; float:left; padding: 5px 0 0 0; border-top: 1px solid #316ac8; margin: 15px 10px 0 0  }
#leftcontent p a { color: #2873b2; font: bold 12px Arial, Helvetica, sans-serif; text-decoration: underline;}
#leftcontent p a:hover { color: #666; font: bold 12px Arial, Helvetica, sans-serif; text-decoration: none;}
#leftcontent blockquote { font: normal 12px/19px Arial, Helvetica, sans-serif; color: #666; font-style: italic; margin: 10px 40px 10px 40px; border-left: 2px solid #2873b2; padding: 5px 0 5px 10px;}


#leftcontent ul { padding: 0; width: 130px; list-style-type: disc !important; list-style: disc !important; margin: 0;}
#leftcontent ul h3 { font: bold 12px/40px Georgia, "Times New Roman", Times, serif;  color: #0d2348; height: 40px }
#leftcontent ul li { list-style-type: none; list-style: none; margin: 0 }
#leftcontent ul li a { font: bold 12px/19px Arial, Helvetica, sans-serif; color: #1f4584; }

#leftcontent ul li ul{ padding: 0; margin: 0;}
#leftcontent ul li ul li { list-style-type: none; list-style: none; margin: 0 0 0 10px}
#leftcontent ul li ul li a { font: normal 12px/19px Arial, Helvetica, sans-serif; color: #666; }


#leftcontent address { font: normal 12px/19px Arial, Helvetica, sans-serif; color: #666; font-style: italic;}
#leftcontent abbr { cursor:help; background: url('../images/site/dotted.jpg') 0 bottom repeat-x; font: bold 12px/19px Arial, Helvetica, sans-serif;}

/*Contact Forms*/
#contact-form_dup { width: 58px; padding: 15px 10px 10px 10px; float: left; margin: 10px 0; background: #F7F7F7; border-top: 1px solid #dedede; border-bottom: 1px solid #ccc; overflow: hidden;}
#contact-form_dup form { float: left; width: 500px; margin: 0 0 0 10px; }
#contact-form_dup label { width: 220px; float: left; clear: both; font: normal 12px/26px Arial, Helvetica, sans-serif; color: #666;}
#contact-form_dup label#textarea{ width: 220px; float: left; clear: both; font: normal 12px/26px Arial, Helvetica, sans-serif; color: #666; height: 110px;}
#contact-form_dup label.full { width: 440px;}
#contact-form_dup input { float: right; font: normal 12px/21px Arial, Helvetica, sans-serif; color: #666; width: 260px; margin: 2px 0; padding: 2px 4px;}
#contact-form_dup #submit { width: 90px; float: right; margin: 0; clear: both;} 
#contact-form_dup textarea { font: normal 12px/18px Arial, Helvetica, sans-serif; color: #666; padding: 4px; float: right; width: 260px; height: 110px; margin: 0;}	
#contact-form_dup select { font: normal 12px/23px Arial, Helvetica, sans-serif; color: #666; height: 23px; float: right; width: 272px; margin: 0;}
#contact-form_dup small { font: normal 11px/34px Arial, Helvetica, sans-serif; color: #666;}
#contact-form_dup em { font-style: italic;}

/*headers*/
h1 { color: #0f5500; font: normal 29px/30px "Arial Narrow", Arial, sans-serif; letter-spacing: -1px; padding: 0; margin: 0;}
h2 { font: normal 12px/20px Arial, Helvetica, sans-serif; color: #0f5500; padding: 5px 10px 0 0; }
h3 { font: normal 18px/20px Arial, Helvetica, sans-serif; color: #063044; padding: 5px 10px 0 0; }
h4 { font: bold 12px/20px Arial, Helvetica, sans-serif; color: #0f5500; text-shadow: 0 1px 0 #000;}
#leftcontent h2 {font: bold 12px Arial, Helvetica, sans-serif; color: #0f5500; padding: 5px 10px 0 0;}

/*Navigation*/
.navigation-wrapper { width: 980px; background: #04141b url('../images/site/nav-bar.jpg') repeat-x; float: left; }
#topmenu { width: 960px; float: left; font:14px/27px Arial, Helvetica, sans-serif;  color: #fff;  letter-spacing: 0px; margin: 0;padding: 0; background: #04141b url('../images/site/nav-bar.jpg') repeat-x; margin-left: 0px; }
#topmenu li {float: left;position: relative;height: 34px; font-weight: bold; letter-spacing: -1px; font-size: 12px;list-style: none;	 border-right: 1px solid #3b3b3b;}
#topmenu li a { display: block; padding: 0 15px;color: #fff; font: 14px/30px Arial, Helvetica, sans-serif;text-decoration: none; letter-spacing: 0px;
}
#topmenu li a.selected{ color: #fff !important; background: #d27900 }
#nav_001 .nav_001, #nav_002 .nav_002, #nav_003 .nav_003, #nav_004 .nav_004, #nav_005 .nav_005, #nav_006 .nav_006, #nav_007 .nav_007, #nav_008 .nav_008 { color: #fff !important; background: #d27900 }	
#topmenu li a:hover{ color: #000;}
#topmenu li ul {list-style: none;position: absolute;visibility: hidden;overflow: hidden;top: 30px;left: 0;float: left;z-index: 100;padding: 5px 10px 10px 10px;width: 180px;background: #6d5637 !important;margin: 0 !important;text-align: left; z-index: 10 !important; border-top: 1px solid #062b3d }
#topmenu li.hover ul,
#topmenu li:hover ul { visibility:visible;  z-index: 10 !important}
#topmenu li li {margin: 0 !important;padding:0 !important;text-align: left;height: 30px !important;float: left;clear: both;width: 180px;font: bold 12px/30px sans-serif !important; border-bottom: 1px solid #8e7149}
/*#topmenu li li:first-child { border: none !important;}*/
#topmenu li li a {font: bold 12px/30px sans-serif !important;width: 180px !important;color: #FFF;margin: 0;padding: 0 10px !important;text-decoration: none;}
#topmenu li li a:hover {color: #8e7149 !important;text-decoration: none !important;}

/*contact fields*/
.contactfield {	border: #999 1px solid; font: normal 12px/20px Arial, Helvetica, sans-serif; width: 194px; padding: 2px}	
.contactlabel { clear: left; padding: 2px; display: inline; float: left; margin: 0 10px 10px 0; width: 150px; color: #033; font: normal 12px/20px sans-serif}
.contactfieldwrap {	margin-bottom: 5px}


/*Right Col*/
#rightcol { float: right; width: 235px; padding: 0px; margin-top: 15px; margin-left:10px; margin-right: 5px; }
#rightcol h2 { font: bold 15px/24px Georgia, "Times New Roman", Times, serif; color: #fff; }
#rightcol ul { list-style-type: none; padding: 0; float: left }
#rightcol ul { padding: 0; width: 210px; margin: 10px 0;  border-top: 1px dotted #8e7149;}
#rightcol ul h3 { font: bold 12px/24px Arial, Helvetica, sans-serif; color: #fff; }

#rightcol ul li { list-style-type: none; list-style: none; margin: 0; padding: 5px 0; border-bottom: 1px dotted #fff }
#rightcol ul li a { font: bold 11px/14px Arial, Helvetica, sans-serif; color: #8e7149; }

#rightcol div#social_media { background: #564227; padding: 5px; width: 200px; height: 130px; margin: 10px 0 }
#rightcol div#social_media ul.icons { width: 200px; border: none; margin: 0 }
#rightcol div#social_media ul.icons li { float: left; display: inline; border: none; margin: 0 2px}

/* Options */
#options { clear: both; margin-top: 10px; margin-left: 5px;}
#options ul.option_box { float: left; width: 960px }
#options ul.option_box li { float: left; display: inline; list-style: none; width: 230px; margin: 0 8px 0 0 }

/* Mid Col */
#midcol { width: 705px; float: left; margin-top: 20px; margin-left: -14px; margin-right: 0px; }
#midcol p {color: #fff;}
#midcol p a {
	font: bold 11px/13px Arial, Helvetica, sans-serif;
	color: #00F
}
#midcol p a:hover{
	color: #03C !important;
}

#midcol .right_text { width: 200px; float: right; text-align: right }
#midcol .left_text { width: 200px; float: left }



/* Post */
#p_wrap { }
#p_wrap div.post { padding-bottom: 15px }
div.post h2 { font: bold 16px/21px Georgia, "Times New Roman", Times, serif; color: #333; padding: 5px 0 10px 0 }
div.post h2 a:link,
div.post h2 a:visited { font: bold 16px/21px Georgia, "Times New Roman", Times, serif; color: #fff; }
div.post h2 a:hover { text-decoration: none; color: #316ac8  }
div.post div.post_content { width: 700px }

div.post .post_details { height: 20px; }
div.post .post_details ul { margin: 0; padding: 10px 10px 0 0; float: left; width: 540px; list-style:none; clear: both }
div.post .post_details li { font: bold 11px/13px Arial, Helvetica, sans-serif; color: #8e7149; display: inline-block; float: left; padding: 0 7px 0 7px; border-left: 1px dotted #8e7149;}
div.post .post_details li a { list-style-type: none; font: bold 11px/13px Arial, Helvetica, sans-serif; color: #8e7149 !important;}
div.post .post_details li a:hover{ list-style-type: none; margin: 0; font: bold 11px/13px Arial, Helvetica, sans-serif; color: #d27900 !important;}
div.post .post_details li:first-child { padding: 0 7px 0 0 !important; border-left: none !important;}


/* Contact */
#contact_wrap { width: 705px; float: left; margin: 15px 0 0 0; padding: 0 5px 0 0 }
#contact_wrap h2 { font: bold 16px/21px Georgia, "Times New Roman", Times, serif; color: #333; border-top: 1px solid #316ac8; border-bottom: 1px solid #aac5f3; padding: 15px 0 10px 0 }

#contact_wrap p a { font: bold 11px/13px Arial, Helvetica, sans-serif; color: #7692c3 }
#contact_wrap p a:hover{ color: #316ac8 !important;}

#contact_wrap .right_text { width: 200px; float: right; text-align: right }
#contact_wrap .left_text { width: 200px; float: left }

.highlightit1 img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=1000);
-moz-opacity: 1.0;
opacity: 1.0;
}

.highlightit1:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}


.anythingSlider {
	width: 970px;
	height: 250px;
	position: relative;
	left: 0px;
	top: 0px;
	margin: 0;
	overflow: hidden;
	}
	
.anythingSlider .wrapper {
	width: 970px;
	overflow: auto;
	height: 250px;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
}
	
.anythingSlider .wrapper ul {
	width: 99999px; 
	list-style: none; 
	position: absolute; 
	top: 0; 
	left: 0;
	background: #eee;
	margin: 0;
	padding: 0 !important;}
	
.anythingSlider ul li {
	display: block;
	float: left;
	padding: 0 !important;
	height: 250px !important;
	width: 970px;
	margin: 0 !important;
	overflow: hidden;
	position: relative;
}

#end-of-page a {

   color: #FFFFFF;
}


.anythingSlider ul li.list_bgimg {
	background: url(../_common/images/site/slide1.jpg) 0 0 no-repeat;}

.anythingSlider .arrow { display: none; visibility: hidden;}
.anythingSlider .forward { display: none; visibility: hidden;}
.anythingSlider .back { display: none; visibility: hidden;}
.anythingSlider .forward:hover { display: none; visibility: hidden;}
.anythingSlider .back:hover { display: none; visibility: hidden;}

#thumbNav {
	position: relative;
	top: 220px;
	left: 445px;
	text-align: center;
}
#thumbNav a { color: #fff; font: 11px/18px sans-serif; display: inline-block; padding: 2px 8px; height: 18px; margin: 0 5px 0 0; background: #063044 url(../images/cellshade.png) repeat-x; text-align: center; }
#thumbNav a:hover { background-image: none; }
#thumbNav a.cur { background: #094663; }

#start-stop { display: none; visibility: hidden;}
#start-stop.playing { display: none; visibility: hidden;}
#start-stop:hover { display: none; visibility: hidden;}

/*
  Prevents
*/
.anythingSlider .wrapper ul ul { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li { float: none; height: auto; width: auto; background: none; }
#index_wrapper #main_content-wrapper #main-content-container .main-content-container-leftcol table {
	margin-right: auto;
	margin-left: auto;
}
.form_container {width: 400px; float: left; padding: 0px; margin: 0px;}
#form { width: 500px; float: left; padding: 10px; margin-top: 10px; margin-left: 30px;}
#form div.row { float: left; margin: 0 0 4px 0; clear: both; position: relative;}
#form .label { float: left; width: 120px; font: bold 16px/26px sans-serif; color: #000;}
#form .text { float: left; border: 2px solid #ff7f04; padding: 3px; font: normal 12px sans-serif; color: #000; width: 180px; background: #f5f5f5;}
#form .textarea { float: left; border: 2px solid #ff7f04; padding: 3px; font: normal 12px sans-serif; color: #000; width: 180px; background: #f5f5f5;}
#form #submit { position: relative; left: 120px; border: 2px solid #ff7f04; padding: 3px; font: normal 12px sans-serif; color: #10408a; width: 120px; background: #f5f5f5;}

.required text {	color: #F00;}
.required .text {	color: #F00;}


input.error { border: 1px dotted #C00 !important; background: #FFF2F2;}

label.error {
	font: bold 11px/18px 'Tahoma', Arial, sans-serif;
	position:absolute;
	top: 0; left: 310px;
	min-width: 200px;
	max-width: 200px;
	padding:5px 10px;
	margin:0;
	color:#900;
	background:#FCC;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	filter: alpha(opacity=80);
  	-moz-opacity: 0.8;
  	-khtml-opacity: 0.8;
  	opacity: 0.8;}

.gallery {border: 1px solid #fff;}

.nav-left {
	position:absolute;
	width:92px;
	height:74px;
	left: -10px;
	top: 0px;
}
.nav-right {
	position:absolute;
	width:92px;
	height:74px;
	left: 980px;
	top: 0px;
}

.services img {margin-right: 20px; margin-bottom: 10px;}

.SEO {width: 980px; margin: 10px auto; overflow: scroll; height : 100px; font-size:10px;}
.seo p {font-size:8px; color:#fff;}

#address {
	color: #FFF;
	background-color: #222321;
	padding: 5px;
	margin-top: 5px;
	-moz-border-radius: 10px;
	margin-left: 10px;
	font: bold 14px/27px Arial, Helvetica, sans-serif; text-transform: uppercase; color: #fff; text-shadow: 0px 1px 1px #000; letter-spacing: -1px;
}

#opening-times {
	color: #FFF;
	background-color: #222321;
	padding: 5px;
	margin-top: 10px;
	-moz-border-radius: 10px;
	margin-left: 0px;
	height: 200px;
	width: 210px;
	margin-bottom: 10px;
	font: bold 14px/27px Arial, Helvetica, sans-serif; text-transform: uppercase; color: #fff; text-shadow: 0px 1px 1px #000; letter-spacing: -1px;

}

#times {
	color: #fff;
	float: left;
	width: 30px;
	font-style: italic;
	font-weight: bold;
	float:left;
	font: bold 14px/27px Arial, Helvetica, sans-serif; text-transform: uppercase; color: #fff; text-shadow: 0px 1px 1px #000; letter-spacing: -1px;

}
#day {
	width: 110px;
	float: left;
	color: #F00;
	font-weight: bold;
float:left;
}

#title {
	width: 215px;
	margin-bottom: 5px;
	float: left;
	color: #F00;
	font-weight: bold;
}


/*Widgets*/

.widget { float: left; width: 100%; background: none; color: #ccc; font: normal 12px/20px sans-serif; margin-bottom: 0px; font: bold 14px/27px Arial, Helvetica, sans-serif; text-transform: uppercase; color: #fff; text-shadow: 0px 1px 1px #000; letter-spacing: 0px;}

.widget a { color: #fff;}

.widget a:hover { color: #00a8e0;}

.address {font: bold 14px/27px Arial, Helvetica, sans-serif; text-transform: uppercase; color: #fff; text-shadow: 0px 1px 1px #000; letter-spacing: -1px;}

.widget-title-wrap { margin-left: -10px; width: 241px; height: 37px; background: url('../images/site/underlay-right-med.png') right 27px no-repeat;}

.widget-title { font: bold 14px/27px Arial, Helvetica, sans-serif; text-transform: uppercase; color: #fff; text-shadow: 0px 1px 1px #000; letter-spacing: -1px; background: url('../images/site/nav.png') 0 0 repeat-x; width: 100%; text-indent: 10px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; -moz-box-shadow: 0 2px 2px #000; -webkit-box-shadow: 0 2px 2px #000; box-shadow: 0 4px 4px #000;}



.widget-content { width: 240px; padding: 10px; font: normal 12px/20px sans-serif;}


.splash_wrapper {width: 705px; height: 300px; float:left; margin-bottom: 10px; moz-box-shadow: 0 2px 2px #000; -webkit-box-shadow: 0 2px 2px #000; background: #fff;}

.splash_wrapper p {font: bold 19px/27px Arial, Helvetica, sans-serif; text-transform: uppercase; color: #999 !important; letter-spacing: -1px; padding: 50px;}

.splash-offer {width: 705px; height: 40px; float:left; margin:0px; background: url('../images/site/nav.png') top center repeat-x;}


.header-bar {width: 225px; height: 25px; background: #999; font: bold 14px/27px Arial, Helvetica, sans-serif; text-transform: uppercase; color: #0a283d; letter-spacing: -1px; padding: 5px; margin-bottom: 5px; }

/*Tooltips*/
#tooltip { position:absolute; background:#fff url('../img/faded.png') 0 0 repeat; padding: 5px 8px; color:#0e3a95; display:none; font: normal 11px 'Tahoma', sans-serif; -moz-border-radius: 3px; -webkit-border-radius: 3px;}

.cta-bar {width: 225px; height: 75px; background: #1b1b1b; font: bold 14px/27px Arial, Helvetica, sans-serif; text-transform: uppercase; color: #bb0000; text-shadow: 0px 1px 1px #000; letter-spacing: -1px; padding: 5px; margin-bottom: 5px; }

.keywords-top {width: 530px; height: 40px; margin-left: 400px; font: bold 9px/27px Arial, Helvetica, sans-serif; text-transform: uppercase; color: #fff;letter-spacing: -1px; }


/* HOMEPAGE LAYOUT */

.splash_top {width: 970px; float:left; height: 250px; background: #fff;  margin-left: -10px; margin-top: 5px; font: bold 19px/27px Arial, Helvetica, sans-serif; text-transform: uppercase; color: #999;letter-spacing: -1px; padding:0px;}

.main_features {width: 970px; float:left; margin-left:-10px; margin-top: 10px; padding:0px; clear:both; background: none;}
.feature {width: 315px; margin-right: 11px; height: 155px; float:left; position:relative;}
.feature p {font: 12px/27px Arial, Helvetica, sans-serif; color: #fff; text-align:justify; padding: 5px;  background: #0054a4; margin-top: 3px;}
.feature p a {color: #fff; text-decoration:none; font: 12px/27px Arial, Helvetica, sans-serif;}
.bottom {width: 314px; margin-top: 10px; height: 200px; border-right: 1px solid #071c3c; background:none !important;}
.bottom p {font: 12px/27px Arial, Helvetica, sans-serif; color: #f5f5f5; text-align:justify; padding: 10px;  background: none; margin-top: 0px;}
.feature h1 {font: 24px/22px Arial, Helvetica, sans-serif; color: #fff; padding: 5px; background: #0054a4; margin-bottom: 0px; padding-bottom: 5px;}
.bottom h1 {font: 24px/22px Arial, Helvetica, sans-serif; color: #ffcd1f; padding: 5px; background: none; margin-bottom: 0px; padding-bottom: 5px;}
.feature h1 strong {color: #000;}
.last {margin-right: 0px; margin-left: 2px; border-right: none;}


.homepage_bottom_container {width: 970px; float:left; margin-left:-10px; margin-top: 0px; padding:0px; clear:both; padding-bottom: 5px; background: #0054a4;}

/* IMPORTING SPECIAL FONTS */

@font-face {
font-family: china;
src: url('../fonts/china.ttf');
}

@font-face {
font-family: fineliner;
src: url('../fonts/fineliner.otf');
}


/* OTHER PAGES */
.page_container {float:left; width: 975px; margin: 10px 0 0 0; padding:0px; background: none;}
.left_page {margin-left: -5px; float:left; width: 960px; margin-right: 10px; color: #fff !important; background: #fff;}
.left_page p {color: #000; padding: 5px;}
.left_page h1 {padding: 10px; width: 940px; font: 24px/22px Arial, Helvetica, sans-serif; color: #10408a; letter-spacing: 0px; margin-bottom: 10px;}


.click_link {font: 22px/27px fineliner !important; color: #fff; text-decoration:none;}
.click_link a {font: 30px/27px fineliner !important; color: #fff; border-bottom: 1px solid #f00; text-decoration:none;}

.click_link a:hover {font: 30px/27px fineliner !important; color: #fff; border-bottom: 1px dashed #999; text-decoration:none;}


.left_page h2 {padding: 0px; font: 20px/22px Arial, Helvetica, sans-serif; color: #10408a; letter-spacing: 0px; margin-top: 5px; margin-bottom: -10px; padding: 3px;}

.right_page {float:left; width: 350px; margin: 0px; padding: 0px; background: #04141b url('../images/site/nav-bar.jpg') repeat-x; }
.right_page p {color: #fff; padding: 10px;}

.breadcrumbs { width: 970px; height: 20px; padding: 0px; color: #fff; background: #0054a4 !important; }
.breadcrumbs ul {width: 970px; float:left; padding: 5px; background: #575757 !important; -moz-border-radius: 0 0 5px 5px; border-top: 1px solid #373737; }
.breadcrumbs ul li {float:left; margin-right: 5px; color: #fff; font: 12px/22px Arial, Helvetica, sans-serif;}
.breadcrumbs ul li a {color: #fff; font: 12px/22px Arial, Helvetica, sans-serif; text-decoration:none;}
.breadcrumbs ul li a:hover {color: #fff; font: 12px/22px Arial, Helvetica, sans-serif; text-decoration:underline;}

.left_page ul {float: left; width: 950px; color: #333; font: 20px/22px Arial, Helvetica, sans-serif; padding:5px; margin-bottom: 10px;}
.left_page ul li {float:left; margin-right: 10px;}

.gallery {width: 965px; float:left; margin-left: 10px;}

.content-wrap {float:left;}

.three-col {width: 290px; margin-right: 20px; float:left; text-align:justify; color: #f5f5f5;}
.last-col {margin-right: 0px; margin-left: 0px;}
.first-col {margin-left: 30px;}

.three-benefits { width: 960px; list-style-type:image; list-style-image: url('../images/site/tick.jpg'); margin-left: 40px;}
.three-benefits li {float:left; width: 210px; font: 18px Arial, Helvetica, sans-serif; padding: 5px; margin: 10px; color: #333;}


.content_text {width: 600px; float: left; padding: 0px; margin:0px;}
.content_text p {text-align:justify; color: #333; }
.right_ul {float: left; width: 330px; margin-left: 20px;}
.right_ul ul {float:left; width: 290px; list-style-type:image; list-style-image: url('../images/site/tick.jpg'); list-style-position:inside;}
.right_ul ul li {float:left; width: 290px; font: 14px/8px Arial, Helvetica, sans-serif; padding: 5px; margin: 10px; color: #666; text-shadow: 0px 1px 1px 1px #000;}
p {color: #fff;}
.home-text {float:left; width: 970px; margin-left: -10px; margin-top: 10px; background: #f5f5f5 url('../images/site/top_bg.jpg');}
.home-text p {padding: 10px; color: #666; font: 24px/24px Arial, Helvetica, sans-serif; text-align: justify; text-shadow: 0px 1px 1px 1px #000; letter-spacing: -1px;}
.home-text strong {color:#9e7a1e;}
.main_features h1 {padding-left: 10px; padding-bottom:0px; color: #ff7f04; font: 24px Arial, Helvetica, sans-serif; text-align: justify; text-shadow: 0px 1px 1px 1px #000; letter-spacing: -1px; margin: 0px;}
.pad {padding-left: 10px; padding-top: 0px; padding-bottom:0px;}

.title {float: left; width: 970px; margin-left: -10px;}



.left_nav {width: 230px; float: left; height: auto; padding: 0px; margin:0px;}
.left_nav ul {width: 230px; float: left; list-style-type: none;}
.left_nav ul li {width: 228px; height: 38px; background: url('../images/site/side-li.jpg') no-repeat;  margin-bottom: 2px; display: block;}
.left_nav ul li:first-child {width: 228px; height: 38px; background: url('../images/site/side-header.jpg') no-repeat;  margin-bottom: 2px; display: block;}
.left_nav ul li a {padding: 10px; font: 14px Arial, Helvetica, sans-serif; text-decoration:none; color: #fff; display:block;}
.heading {padding: 10px; font: bold 16px Arial, Helvetica, sans-serif !important; text-decoration:none; color: #fff; display:block; text-shadow: 0px 1px 1px #222;}
.left_nav ul li a:hover {color:#9e7a1e;}

.right_page {width: 730px; float: left; height:auto; padding: 0px; margin-left: 10px; background: none;}
.right_page h1 {font: bold 26px Arial, Helvetica, sans-serif !important; padding: 10px; margin:0px; color: #9e7a1e; margin-bottom: -20px; }
.right_page p {color: #333; padding: 10px; font: 14px/20px Arial, Helvetica, sans-serif !important; margin: 0px;}

.to_advertise {width: 228px; float:left; margin: 0px; padding:0px; margin-bottom: 3px;}


.home-text2 {float:left; width: 970px; margin-left: -10px; margin-top: 10px; background: #fff;}
.home-text2 p {padding: 10px; color: #666; font: 24px/24px Arial, Helvetica, sans-serif; text-align: justify; text-shadow: 0px 1px 1px 1px #000; letter-spacing: -1px; margin:0px;}
.home-text2 strong {color:#9e7a1e;}